Skip to main content
`Ctrl`+`K`

# scipy.linalg.blas.dgbmv

scipy.linalg.blas.dgbmv(m, n, kl, ku, alpha, a, x[, incx, offx, beta, y, incy, offy, trans, overwrite_y]) = <fortran function dgbmv>

  Wrapper for `dgbmv`.

  Parameters:
    m input int
    n input int
    kl input int
    ku input int
    alpha input float
    a input rank-2 array(‘d’) with bounds (lda,n)
    x input rank-1 array(‘d’) with bounds (*)
  Returns:
    yout rank-1 array(‘d’) with bounds (ly) and y storage
  Other Parameters:
    incx input int, optional

      Default: 1

    offx input int, optional

      Default: 0

    beta input float, optional

      Default: 0.0

    y input rank-1 array(‘d’) with bounds (ly)
    overwrite_y input int, optional

      Default: 0

    incy input int, optional

      Default: 1

    offy input int, optional

      Default: 0

    trans input int, optional

      Default: 0